ul.menu-left {margin:0px; padding:0px;}
	ul.menu-left li {list-style:none; padding:10px 15px; margin:0px 0px 1px 0px; background:#B2B2B2 url(/bitrix/templates/resonit.ru/images/corner.gif) left bottom no-repeat; font-weight:bold; font-family:tahoma; font-size:10px; text-transform:uppercase;}
	ul.menu-left a {color:#FFFFFF; text-decoration:none;}
	ul.menu-left a:hover {color:#25953D;}
	ul.menu-left a.sel:hover {color:#FFFFFF;}
	ul.menu-left li.sel {background:none; padding:0px;}
	ul.menu-left div.item {color:#FFFFFF; padding:10px 15px; margin:0px 0px 1px 0px; background:#25953D url(/bitrix/templates/resonit.ru/images/corner.gif) left bottom no-repeat;}
	ul.submenu-left {margin:0px; padding:5px 15px; background:#CEDDD1 url(/bitrix/templates/resonit.ru/images/corner.gif) left bottom no-repeat;}
		ul.submenu-left li {font-weight:normal; background:url(/bitrix/templates/resonit.ru/images/bullet-submenu.gif) 0px 2px no-repeat; padding:0px 0px 0px 10px; text-transform:none;}
		ul.submenu-left a {color:#1E7F3F;}
		ul.submenu-left a.sel {color:#494949;}
		ul.submenu-left a:hover {text-decoration:underline;}
		ul.submenu-left a.sel:hover {color:#494949;}

ul.hidden {display:none;}
